body {
    background-image: url('image/fondo5.jpg');
     /* Para cubrir completamente el fondo */
    background-position: center; /* Centra la imagen de fondo */
    background-repeat: repeat; /* Evita la repetición de la imagen */
    background-size: 100% auto;
    border: none;
    
}
.containerito {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 150px;
}

.itemito {
    max-width: 70%;
    flex: 1 1 100%; /* Toma el 100% del ancho disponible */
    margin: 10px;
}

.itemito img {
    width: 100%;
    height: auto;
    max-width: 100%; /* Para evitar que las imágenes se estiren */
}

@media screen and (min-width: 700px) {
    .itemito {
        max-width: calc(100% / 3 - 20px); /* Dividir el ancho en 3 columnas y restar el margen */
    }
}